Bug 56654 - Update of lang/expect with tcl84 and tk84 as it's dependiences.
Summary: Update of lang/expect with tcl84 and tk84 as it's dependiences.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-09 22:40 UTC by Marcin Jessa
Modified: 2003-11-16 15:36 UTC (History)
0 users

See Also:


Attachments
expect.diff (1.23 KB, patch)
2003-09-09 22:40 UTC, Marcin Jessa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcin Jessa 2003-09-09 22:40:12 UTC

Update of lang/expect with tcl84 and tk84 as it's new lib dependiences.
Comment 1 Edwin Groothuis freebsd_committer 2003-10-07 23:47:09 UTC
Hello Jerry,

Please see ports/56654, which is an update for lang/expect:
	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/56654

Please tell me if you approve this patch.

Edwin

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 2 Kirill Ponomarev freebsd_committer 2003-11-16 15:35:53 UTC
State Changed
From-To: open->closed

Committed, thanks!